//Localization
AutorOfLocalization='9/1/2021, tfr'
//System
SMsgDlgWarning='Attenzione'
SMsgDlgError='Errore'
SMsgDlgInformation='Informazione'
SMsgDlgConfirm='Conferma'
SMsgDlgYes='&Sì'
SMsgDlgNo='&No'
SMsgDlgOK='OK'
SMsgDlgCancel='Annulla'
SMsgDlgHelp='&Aiuto'
SMsgDlgHelpNone='Nessun aiuto disponibile'
SMsgDlgHelpHelp='Aiuto'
SMsgDlgAbort='&Scarta'
SMsgDlgRetry='&Riprova'
SMsgDlgIgnore='&Ignora'
SMsgDlgAll='&Tutto'
SMsgDlgNoToAll='N&o nessuno'
SMsgDlgYesToAll='Sì &tutti'
SMsgDlgClose='&Chiudi'
SOKButton='OK'
SCancelButton='Annulla'
SYesButton='&Sì'
SNoButton='&No'
SHelpButton='&Aiuto'
SCloseButton='&Chiudi'
SIgnoreButton='&Ignora'
SRetryButton='&Riprova'
SAbortButton='Scarta'
SAllButton='&Tutto'
//frmMain
acnClear='Cancella'
acnClearHint='Cancella le cartelle di lavoro e l'elenco dei documenti scansionati'
acnCrop='Area di scansione'
acnCropHint='Imposta l'area di scansione'
acnBuy='Acquista'
acnBuyHint='Acquista e registra A4ScanDoc'
acnScaner=' Scansiona'
acnScanerHint='Scansiona (senza salvataggio)'
acnSave=' Salva'
acnSaveHint='Salva'
acnScanAndSave='Scansiona e salva'
acnScanAndSaveHint='Scansiona e salva'
acnSelectProfilScan='Profili'
acnSelectProfilScanHint='Seleziona un profilo'
acnAutoScan='Auto-scansiona'
acnAutoScanHint='Scansione automatica'
acnSize=' Scala'
acnSizeHint='Scala'
nSizeWidth='Per larghezza'
nSizeHeight='Per altezza'
nSizeReal='Dimensione reale'
acnWidth='Per larghezza'
acnHeight='Per altezza'
acnRealSize='Dimensione reale'
acnOption='Opzioni'
actionOperations='Attività'
actionOption='Preferenze'
actionAbout='?'
acnHelp='Aiuto'
acnAbout='Info su...'
btnRotate180='Ruota 180°'
btnTurnToLeft='Ruota a sinistra'
btnTurnToRight='Ruota a destra'
btnSaveOneImage='Salva il documento corrente come immagine'
btnCheckAll='Seleziona tutto'
btnUnCheckAll='Deseleziona tutto'
btnLargeIcon='Modalità anteprima'
pnlSizeFile='Dimensione del file'
pnlSizeImage='Dimensione immagine'
lbFormat='Formato del file'
lbCompression='Compressione'
lbColors='Formato di uscita'
lbQuality='Qualità dell'immagine'
qualHigh='Migliore (bassa compressione)'
qualGood='Buona'
qualNormal='Normale'
qualMedium='Media'
qualLow='Bassa (alta compressione)'
cbSaveInMultiPageMode='Salva in modalità multipagina'
btnHideCheck='Mostra solo selezionati'
btnHideUnCheck='Mostra solo non selezionati'
btnShowAll='Mostra tutto'
lbResolution='Risoluzione (dpi)'
msgProfilListIsEmpty='L'elenco dei profili è vuoto. Salvane almeno uno nella cartella dei profili (puoi farlo nelle Opzioni)'
msgFormatNotSupported='Questo formato non è supportato. Prova a regolare i parametri di compressione.'
msgConnectFile='Creazione del file'
msgSaveResult='Salvataggio del risultato'
msgWordVariant='Conversione in documento Word'
msgOpenOfficeVariant='Conversione in documento OpenOffice'
msgPDFVariant='Conversione in documento PDF'
msgPrintVariant='Conversione in documento pronto per la stampa'
msgSizeFile='Calcolo della dimensione del file'
msgDeleteFromImageGallerey='Sei sicuro di volerlo rimuovere dalla galleria di immagini?'
msgClearImageGallerey='Sei sicuro di voler svuotare le cartelle di lavoro?'
msgFoldersNotFound='Manca la cartella'
imgUnSaveFooter='Ci sono uno o più documenti non salvati'
imgUnSave='Non salvato'
imgToUp='Sposta su'
imgToDown='Sposta giù'
imgTurnToLef='Ruota a sinistra'
imgClipBoard='Copia negli Appunti'
imgDelete='Rimuove dalla galleria immagini'
imgPrivateAssembly='Assemblea privata'
imgOption='Luminosità e contrasto'
btnNewSource='Immagine modificata'
btnSource='Immagine originale'
btnSource12='Originale/Aggiustata'
btnSource21='Aggiustata/Originale'
tbShowOnlyImage='Nascondi l'area ritagliata'
msgUseNewVersionA4ScanDoc='Stai usando l'ultima versione di A4ScanDoc'
msgCurVersionA4ScanDoc='versione attuale'
msgNewVersionA4ScanDoc='C'è una nuova versione di A4ScanDoc:'
msgNewVersionA4ScanDocMore='Visita il nostro sito web per saperne di più sulla nuova versione di A4ScanDoc'
msgTrialPeriodLeft='La versione di prova scade tra'
msgTrialPeriodDayLeft='giorni'
msgUseNewVersionA4ScanDoc='Stai usando l'ultima versione di A4ScanDoc'
msgCurVersionA4ScanDocc='versione attuale ?'
//frmImgOption
lbBrightness='Luminosità:'
btnNewEditLanguage='Nuova/Modifica Lingua'
lbContrast='Contrasto:'
btnCancelI='Annulla'
frmImageOption='Opzioni immagine'
btnDefault='Riporta alle condizioni originali'
pnlScale='Scala: '
cbOptionQuickA4StartNow='Scansione automatica quando la modalità QuickA4Scandoc è attivata'
btnSetForAll='Imposta per tutti'
cbSetAsDefault='Imposta come predefinito'
cbCheckNewVersion='Controlla aggiornamenti di A4ScanDoc'
//frmAutoScan
lbInterval='Intervallo:'
lbSeconds='secondi'
btnAutoScanStart='Avvia scansione automatica'
btnAutoScanStop='Interrompi scansione automatica'
frmAutoScan='Scansione automatica'
//frmQuickScan
btnQuickScan='Scansiona e salva'
lbQuickScan='Profilo di scansione:'
NoSelectProfil='Nessun profilo selezionato. Vuoi scansionare usando le impostazioni attuali? '
cpQuickScanParams='Parametri di scansione del profilo'
btnQuickScanNewMulti='Avvia un nuovo documento multipagina'
cbScanOptDeskewing='Allinea orizzontalmente'
QuickScanStatus='Stato'
QuickScanStatusStart='Il processo di scansione sta per iniziare ...'
QuickScanStatusScanImage='Scanning ...'
QuickScanStatusScanEnd='Scansione completata'
lbQuickScanIntoSufolder='Scansiona nella sottocartella:'
//frmSetCrop
frmSetCropScale='Scala:'
frmSetCropcbEnable='Usa l'area'
frmSetCroplbUnits='Unità:'
frmSetCroplbTopPos='Superiore:'
frmSetCroplbLeftPos='Sinistra:'
frmSetCroplbSize='Formato:'
frmSetCroplbWidth='Larghezza:'
frmSetCroplbHeight='Altezza:'
frmSetCropbtnPreScan='Scansione preliminare'
frmSetCropbtnOk='Accetta l'area (OK)'
frmSetCropbtnCancel='Annulla'
frmSetCropCaption='Imposta l'area di scansione'
//frmSaveFile
frmSaveFileCaption='Salva il file come'
lbSaveFilePreview='Anteprima:'
lbSaveFileFileName='Nome del file:'
lbSaveFileCustomParmetr='Parametro:'
lbSaveFileDate='Data:'
lbSaveFileDateFormat='Formato data:'
cbDateNow='Imposta la data corrente'
lbSvaeFileDateNowPreview='Anteprima:'
lbSaveFileCounterStarts='Iniziare con:'
lbSaveFileCounterZeros='Zeri da sinistra:'
lbSaveFileCounterCounterFormat='Contatore formato:'
lbSaveFileCounterPreview='Anteprima:'
lbSaveFileStartWithNewDate='Reimposta il contatore su 1 ogni giorno'
lbSaveFileOneWhenStartProgram='Inizia il conteggio da 1 all'avvio del programma'
btnSaveFileOk='Salva'
btnSaveFileCancel='Annulla'
cpSaveFileCategory='Impostazioni avanzate'
//frmSetup
lbSetupLang='Lingua'
btnSetupCancel='Annulla'
frmSetupCaption='Impostazioni'
FieldCrop='Margine da ritagliare'
lbPathProfileScan='Percorso cartella con i profili di scansione:'
msgDeviceIsNotSelected='Il dispositivo non è selezionato'
msgDevicesAreNotFound='Nessun dispositivo trovato'
//frmAbout
btnAboutBuyReg='Acquista licenza'
btnAboutReg='Registrazione'
btnAboutClose='Chiudi'
frmAboutCaption='Informazioni'
msgAboutYesReg='Registrato a:'
msgAboutNoReg='Versione di prova'
//SetCropDorAll
rbSetCropForNoCrop='Imposta questo ritaglio per tutti (tranne che già configurato)'
rbSetCropForAll='Imposta questo ritaglio per tutti'
frmSetCropforAllCaption='Imposta questo ritaglio per tutti'
btnfrmSetCropForAllCancel='Annulla'
//frmPurchase
btnPurchaseReg='Acquista licenza'
btnPurchaseClose='Chiudi'
frmPurchaseCaption='Informazioni'
msgPurchaseYesReg='Registrato a:'
msgPurchaseNoReg='Versione di prova'
lbPurchase='Il periodo di prova è scaduto'
//ScanOption
cpScanOptProfileScan='Profilo di scansione'
ScanOptProfileScanOpen='Apri un profilo'
ScanOptProfileScanSave='Salva il profilo'
ScanOptProfileScanDescr='Descrizione del profilo'
cpScanSelectScanner='Scanner corrente'
cpScanOptScanner='Opzioni scanner'
cbScanOptAutoFeeder='Alimentazione automatica (ADF)'
cbScanOptDuplex='Scansione fronte/retro'
cbScanOptShowScannerDialog='Mostra la finestra dello scanner'
cbScanOptShowScanProcess='Mostra il processo di scansione'
cpScanOptScanOption='Opzioni di scansione'
lbScanOptBits='Modalità visiva:'
cbBitsPixelBlackWhite='Bianco e Nero'
cbBitsPixelGray='Grigio'
cbBitsPixelColor='Colore'
lbScanOptResolution='Risoluzione (dpi):'
msgScanOptSuppResolut='Risoluzioni supportate dall'attuale scanner:'
cpScanOptScanFileFormat='Formato di uscita'
lbScanOptFormatFile='Tipo:'
createnewmultipage='Avvia un nuovo file multipagina (solo per la modalità multipagina)'
setallcountersto1='Imposta tutti i countatori a 1'
msgclearworkfolder='È necessario cancellare i risultati della scansione (premere Pulisci)'
opensavetofolder='Apri la cartella di destinazione con i documenti'
setsavetofolder='Seleziona una cartella per i documenti di uscita'
setsavetofile='imposta il nome file'
cbDoNotScanBlank='Salta fogli bianchi'
cbTIFFBlankIsNewDocument='Documento per ogni foglio bianco'
cbPDFBlankIsNewDocument='Documento per ogni foglio bianco'
lbJpgQuality='Qualità:'
lbJpgExtension='Estensione:'
cbTiffPress='Compressione'
cbTiffMultiPageMode='Modalità multipagina'
cbPDFMultiPageMode='Modalità multipagina'
cpScanOptFileSettings='Opzioni di salvataggio'
lbScanOptFileName='Nome del file:'
cbScanOptFolderSave='Salva nella cartella:'
acnGoScan='Scansiona (senza salvataggio)'
acnScanAndSave='Scansiona e salva'
acnSaveDoc='Salva'
//frmRegistr
lbReg='Registrato a:'
lbRegKey='Chiave di registrazione:'
frmRegCaption='Registrazione'
btnRegCancel='Annulla'
msgRegFieldRegisEmpty='Il campo "Registrato a" non può essere vuoto e deve contenere almeno 5 caratteri'
msgRegInvalidCode='Codice di risposta non valido!'
msgRegPassedRegKey='Registrato con successo!'
